/*===========================================
INFO

AUTHOR
----------------------
BPS Bildungsportal Sachsen GmbH
Dresdner Str. 76, D-09130 Chemnitz

COLORS
----------------------

#3f4444 grey dark

#fa9370 orange main
#c75704 orange dark
#FBDFBD orange light
#fef5eb orange lighter
#c33b26 red

=============================================*/

/* IMPORT BASIC */
@import url(../basic_new/layout.css);


.logo {
	background-image: url(images/logo-OPAL-orange.png);
}

/****************************
	CHANGE COLORS
*****************************/
/* ORANGE */
.form-required label:after,
.artefact-edit .tag-editor .tag-editor-tag.active,
.content-preview-horizontal .content-preview-img .fonticon,
.post-footer .btn:hover, .post-footer .btn:focus, .post-footer .marked .btn {
	color: #fa9370;
}

a:hover, a:focus, a:active,
.btn:hover, .btn:focus, .btn:active,
.text-info {
	color: #c75704;
}

.badge.highlight,
.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.btn-highlight,
.page .mobile-page-header,
.nav-container, .nav-container + .clearfix,
.ui-dialog .ui-dialog-titlebar,
.post-footer .marked .badge {
	background-color: #fa9370;
}

.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.page .menu-btn, .page .menu-btn:hover, .page .menu-btn:focus, .page .menu-btn:active,
.portlet .badge,
.forum-post.best > .post-header,
.progress-bar,
.badge.important {
	background-color: #c75704;
}

.box-highlight a:hover,
.box-highlight a:focus,
.box-highlight a:active {
	color: var(--neutral-white);
}

.menu .jstree-default .jstree-container-ul .jstree-node > .jstree-children,
.jstree-node.calendar,
.jstree-node.efficiency-statement,
.jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container {
	border-top-color: #fa9370;
}

.mobile .mainnav > li > a,
.mobile .subnav > li > a {
	border-left-color: #c75704;
}

legend,
.manage-groups .content-container .main-header,
.manage-groups .main-header {
	border-bottom-color: #c75704;
}

.btn-highlight,
.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active {
	border-color: #c75704;
}

.form-control:focus,
input[type=checkbox]:focus, input[type=file]:focus, input[type=radio]:focus {
	outline-color: var(--accent-theme-color-50);
}

/* ORANGE LIGHT */
.list-group-item.highlight,
.steps .active,
.table-panel tbody > tr.highlight,
.btn-big:hover, .btn-big:focus, .btn-big:active,
.box-info, .box-beta,
.ep-map-preview.ep-map-comic,
.table-header,
.post-date,
.manage-groups .main-header,
.manage-groups .nav .active.dynamic-tab,
.manage-groups .menu-groups .jstree-container-ul {
	background-color: #fef5eb;
}

tr.hasNew {
	background-color: #fef5eb !important;
}

.steps .active .arrow, .steps .active .arrow:after {
	border-left-color: #fef5eb;
}

.resource-details, .table-footer {
	border-color: #fef5eb;
}

.manage-groups .menu-groups .jstree-clicked,
.manage-groups .menu-groups .jstree-default .jstree-children > li a:hover,
.manage-groups .menu-groups .jstree-default .jstree-children > li a:focus {
	background-color: #FBDFBD;
}

/* GREY */
a, .ui-widget-content a,
.btn,
.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover, .ui-dialog-buttonset .ui-button:focus, .ui-dialog-buttonset .ui-button:active,
.login.page-footer a, .login.page-footer li span {
	color: #3f4444;
}

/* WHITE */
.btn-highlight,
.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.badge.important {
	color: #fff;
}

/* FORUM Table */
tr.table-header td {
	background-color: #fef5eb;
}
